# NAME: WIX
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/WIX/WIX.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 9
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,editorx.com
  - DOMAIN-SUFFIX,parastorage.com
  - DOMAIN-SUFFIX,wix-code.com
  - DOMAIN-SUFFIX,wix.com
  - DOMAIN-SUFFIX,wixanswers.com
  - DOMAIN-SUFFIX,wixapps.net
  - DOMAIN-SUFFIX,wixmp.com
  - DOMAIN-SUFFIX,wixsite.com
  - DOMAIN-SUFFIX,wixstatic.com
